"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
require("../../../../../vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.js");
const runtimeCore_esmBundler = require("../../../../../@vue_runtime-core@3.3.4/node_modules/@vue/runtime-core/dist/runtime-core.esm-bundler.js");
const _hoisted_1 = {
  xmlns: "http://www.w3.org/2000/svg",
  "xmlns:xlink": "http://www.w3.org/1999/xlink",
  viewBox: "0 0 512 512"
};
const _hoisted_2 = /* @__PURE__ */ runtimeCore_esmBundler.createVNode(
  "rect",
  {
    x: "32",
    y: "96",
    width: "448",
    height: "272",
    rx: "32.14",
    ry: "32.14",
    fill: "none",
    stroke: "currentColor",
    "stroke-linejoin": "round",
    "stroke-width": "32"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_3 = /* @__PURE__ */ runtimeCore_esmBundler.createVNode(
  "path",
  {
    stroke: "currentColor",
    "stroke-linecap": "round",
    "stroke-miterlimit": "10",
    "stroke-width": "32",
    d: "M128 416h256",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const TvOutlineIcon = runtimeCore_esmBundler.defineComponent({
  name: "TvOutline",
  render: function render(_ctx, _cache) {
    return runtimeCore_esmBundler.openBlock(), runtimeCore_esmBundler.createBlock("svg", _hoisted_1, [_hoisted_2, _hoisted_3]);
  }
});
exports.default = TvOutlineIcon;
